Cela fait-il longtemps que vous avez mis à jour votre Apple Watch? Suivez la procédure de vérification de la compatibilité logicielle de votre Apple Watch.

Rester à jour avec les logiciels est important pour la sécurité et la confidentialité et apporte bien sûr de nouvelles fonctionnalités à votre Apple Watch. N’oubliez pas que votre iPhone devra être sur iOS 12 pour exécuter watchOS 5 sur Apple Watch Series 1 et ultérieure.

En plus de savoir quels logiciels votre Apple Watch peut exécuter ci-dessous, consultez notre guide sur les étapes importantes à suivre avant d’effectuer une mise à niveau majeure du logiciel de votre iPhone.

Comment vérifier la compatibilité logicielle de votre Apple Watch

  1. Apple Watch Series 1 et ultérieur sont compatibles avec watchOS 5 (la dernière version)
  2. Pour watchOS 5, vous aurez besoin d’un iPhone 5 ou version ultérieure sous iOS 12.
  3. La montre Apple Watch originale est limitée à watchOS 4
  4. Utilisez notre didacticiel ici si vous ne savez pas quelle Apple Watch vous avez.

vérifier la compatibilité Apple Watch

Pour obtenir de l’aide pour tirer le meilleur parti de vos appareils Apple, consultez notre guide ainsi que les articles suivants:

  watchOS 6: comment diffuser et lire des livres audio Apple Books sur Apple Watch